Get online subscribers

Returns subscribers who are currently online for the specified creator. If `subscriberUuids` query parameter is provided, filters to only those specific subscribers. Otherwise returns all online subscribers up to `limit`. <Info>Scopes required: `read:creator`, `read:fan`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

creatorUserUuidstringRequiredformat: "uuid"

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Query parameters

limitdoubleOptional1-50Defaults to 1000
Maximum number of subscribers to return
subscriberUuidsstringOptional

Comma-separated list of subscriber UUIDs to filter (optional)

Response

List of online subscribers
datalist of objects
List of online subscribers
countdouble
Total number of online subscribers returned

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
410
Gone Error
429
Too Many Requests Error